.mainpage {
  margin-left: 140px;
}
@media (max-width: 767px) {
  .mainpage {
    margin: 0px;
  }
}
.about,
.mission,
.news,
.partners,
.footer,
.media {
  margin-right: 0px !important;
}
.about .owl-nav,
.mission .owl-nav,
.news .owl-nav,
.partners .owl-nav,
.footer .owl-nav,
.media .owl-nav {
  top: 0px;
  right: 5px;
  position: absolute;
  margin-top: -70px;
}
.mainpage {
  height: calc(100vh - 108px);
  box-sizing: border-box;
}
.mainpage .triangle-topleft {
  width: 0;
  height: 0;
  border-style: solid;
  border-top-color: #000000;
  border-right-color: transparent;
}
@media (max-width: 767px) {
  .mainpage .triangle-topleft {
    display: none;
  }
}
.mainpage .line {
  justify-content: space-between;
  align-items: center;
  background-position: left center;
  background-size: auto 100%;
  background-repeat: no-repeat;
  height: 25%;
}
.mainpage .line .discipline-image {
  position: absolute;
  margin-left: -25px;
  z-index: 1;
}
@media (max-width: 767px) {
  .mainpage .line .discipline-image {
    display: none;
  }
}
.mainpage .line.football {
  background-color: #00D928;
  /*             background-image: url('/frontend/images/football.png'); */
}
.mainpage .line.basketball {
  background-color: #FF9000;
}
.mainpage .line.ice_hockey {
  background-color: #00C5FF;
}
.mainpage .line.e-tennis {
  background-color: #FCF754;
}
.mainpage .line.cs {
  background-color: #BEC8D2;
}
.mainpage .line.dota2 {
  background-color: #FF3D29;
}
@media (max-width: 991px) {
  .mainpage .line {
    background-image: none !important;
  }
}
@media (max-width: 767px) {
  .mainpage .line {
    flex-wrap: wrap;
  }
}
.mainpage .line .line_header {
  text-align: right;
  width: 50%;
  padding-top: 55px;
  z-index: 2;
  height: 40px;
}
@media (max-width: 991px) {
  .mainpage .line .line_header {
    width: 40%;
    padding: 0px;
  }
}
@media (max-width: 767px) {
  .mainpage .line .line_header {
    width: 100%;
    text-align: center;
    padding: 0px 10%;
    height: 29px;
  }
}
.mainpage .line .line_header img {
  height: 100%;
  max-width: 100%;
}
.mainpage .line .navigation {
  width: 370px;
  text-align: right;
  margin-right: 44px;
  z-index: 3;
}
@media (max-width: 767px) {
  .mainpage .line .navigation {
    width: 100%;
    margin: 0px;
    text-align: center;
  }
}
.mainpage .line .navigation a {
  width: 80px;
  margin-left: 44px;
  font-size: 12px;
  line-height: 14px;
  text-align: center;
  display: inline-block;
  color: #000000;
  font-family: 'HeliosCondC-BoldItalic';
  text-decoration: none;
  text-transform: uppercase;
}
.mainpage .line .navigation a:first-of-type,
.mainpage .line .navigation a:nth-of-type(4) {
  margin-left: 0px;
}
.mainpage .line .navigation a:nth-of-type(4),
.mainpage .line .navigation a:nth-of-type(5),
.mainpage .line .navigation a:nth-of-type(6) {
  display: none;
}
.mainpage .line .navigation a img {
  display: block;
  margin: auto;
  margin-bottom: 17px;
  height: 37px;
}
.mainpage .line .navigation a:not(.translations-item) img:last-child {
  display: none;
}
.mainpage .line .navigation a:not(.translations-item):hover img:first-child {
  display: none;
}
.mainpage .line .navigation a:not(.translations-item):hover img:last-child {
  display: block;
}
.runline {
  margin-top: 47px;
  margin-bottom: 110px;
  background-image: url('/frontend/images/runline.svg');
  background-position: right top;
  animation: 30s runline infinite linear;
  background-repeat: repeat-x;
  background-size: auto 80px;
  height: 80px;
}
.runline.news-runline {
  background-image: url('/frontend/images/runline_news.svg');
  padding-bottom: 55px;
  margin-bottom: 84px;
}
.runline.news-runline.football {
  background-image: url('/frontend/images/runline_football.svg');
  text-align: center;
  padding-bottom: 55px;
  margin-bottom: 84px;
}
.runline.news-runline.football picture {
  top: -47px;
  position: relative;
  z-index: 0;
}
.runline.news-runline.basketball {
  background-image: url('/frontend/images/runline_basketball.svg');
  text-align: center;
  padding-bottom: 55px;
  margin-bottom: 84px;
}
.runline.news-runline.basketball picture {
  top: -47px;
  position: relative;
  z-index: 0;
}
.runline.news-runline.icehockey {
  background-image: url('/frontend/images/runline_icehockey.svg');
  text-align: center;
  padding-bottom: 55px;
  margin-bottom: 84px;
}
.runline.news-runline.icehockey picture {
  top: -47px;
  position: relative;
  z-index: 0;
}
.runline.news-runline.cs {
  background-image: url('/frontend/images/runline_cs2.svg');
  text-align: center;
  padding-bottom: 55px;
  margin-bottom: 84px;
}
.runline.news-runline.cs picture {
  top: -47px;
  position: relative;
  z-index: 0;
}
.runline.news-runline.esports {
  background-image: url('/frontend/images/runline_esports.svg');
  text-align: right;
}
.runline.news-runline.esports picture {
  top: -40px;
  position: relative;
  z-index: 0;
  right: 100px;
}
.runline.rules-runline {
  background-image: url('/frontend/images/runline_rules.svg');
  text-align: center;
  padding-bottom: 55px;
  margin-bottom: 84px;
}
.runline.rules-runline picture {
  top: -47px;
  position: relative;
  z-index: 0;
}
@media (max-width: 991px) {
  .runline picture {
    display: none;
  }
}
@keyframes runline {
  from {
    background-position: 1058px bottom;
  }
  to {
    background-position: -1058px bottom;
  }
}
.about .flexbox,
.mission .flexbox {
  justify-content: space-between;
  align-items: baseline;
  margin-bottom: 91px;
}
@media (max-width: 991px) {
  .about .content-container-about,
  .mission .content-container-about {
    flex-wrap: wrap;
  }
  .about .content-container-about .title,
  .mission .content-container-about .title {
    width: 100%;
  }
  .about .content-container-about .text,
  .mission .content-container-about .text {
    width: 100%;
  }
  .about .content-container-about .stats,
  .mission .content-container-about .stats {
    width: 100%;
    margin-top: 50px;
  }
}
.about .title {
  width: 33%;
}
.about .stats {
  width: 50%;
}
.about .text {
  width: 312px;
}
.about .button {
  margin-top: 52px;
}
.about .stats .item {
  font-family: 'HeliosExtBlackC-Italic';
  margin-bottom: 24px;
  display: flex;
  align-items: center;
}
.about .stats .item .digits {
  text-align: right;
  margin-right: 26px;
  color: #FF3C28;
  font-size: 36px;
  line-height: 44px;
  width: 50%;
}
@media (min-width: 991px) and (max-width: 1200px) {
  .about .stats .item .digits {
    font-size: 26px;
    line-height: 32px;
  }
}
@media (max-width: 991px) {
  .about .stats .item .digits {
    font-size: 20px;
    line-height: 24px;
  }
}
.about .stats .item .description {
  font-size: 14px;
  line-height: 18px;
  width: 151px;
  text-transform: lowercase;
}
.about .about-discipline {
  align-items: flex-start;
  margin-bottom: 114px;
}
@media (max-width: 767px) {
  .about .about-discipline {
    flex-wrap: wrap;
  }
}
.about .about-discipline .description,
.about .about-discipline .cover {
  width: 50%;
  font-size: 16px;
  line-height: 24px;
}
.about .about-discipline .description img,
.about .about-discipline .cover img {
  max-width: 100%;
}
@media (max-width: 767px) {
  .about .about-discipline .description,
  .about .about-discipline .cover {
    width: 100%;
    margin: 0px;
  }
}
.about .about-discipline .description {
  margin-right: 51px;
}
.about .about-discipline .description .logo {
  margin-bottom: 60px;
  display: block;
}
.about .about-discipline .cover {
  text-align: center;
}
.media {
  background-image: url('/frontend/images/media-bg.jpg');
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
  padding-top: 60px;
  padding-bottom: 60px;
  padding-left: 30px;
  margin: 0px;
}
@media (max-width: 767px) {
  .media {
    flex-wrap: wrap;
    margin: 0px !important;
  }
}
.media .media-content {
  width: 50%;
}
.media .media-content .text {
  margin-bottom: 103px;
}
.media .media-content .text a,
.media .media-content .text span,
.media .media-content .text * {
  display: block;
  font-size: 21px;
  line-height: 36px;
  letter-spacing: 0.12em;
  font-family: 'HeliosCondC-Italic';
  text-decoration: none;
  margin-bottom: 15px;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .media .media-content {
    order: 2;
    width: 100%;
    margin-top: 15px;
  }
}
.media .cover-container {
  display: block;
  width: 529px;
}
@media (max-width: 767px) {
  .media .cover-container {
    width: 100%;
    order: 1;
  }
}
.media .cover-container .cover {
  background: url('/frontend/images/tv-front.png');
  background-size: 100%;
  padding-left: 35px;
  padding-top: 24px;
  padding-right: 26px;
  padding-bottom: 40px;
  display: block;
}
.media .cover-container .cover img {
  max-width: 100%;
}
.news,
.partners {
  margin-top: 90px;
}
.news.partners .title,
.partners.partners .title {
  margin-bottom: 80px;
}
.news .list-items,
.partners .list-items {
  justify-content: space-between;
}
@media (max-width: 767px) {
  .news .list-items,
  .partners .list-items {
    flex-wrap: wrap;
  }
}
.news .list-items .list-item,
.partners .list-items .list-item {
  width: 32%;
}
.news .list-items .list-item img,
.partners .list-items .list-item img {
  max-width: 100%;
  width: 100%;
}
@media (max-width: 767px) {
  .news .list-items .list-item,
  .partners .list-items .list-item {
    width: 100% !important;
    margin-bottom: 50px;
  }
}
.news .list-items .list-item .text,
.partners .list-items .list-item .text {
  margin-bottom: 29px;
  letter-spacing: initial;
}
.news .list-item,
.partners .list-item {
  text-decoration: none;
}
.news .list-item picture,
.partners .list-item picture {
  display: flex;
  height: 124px;
}
.news .list-item .list-item-title,
.partners .list-item .list-item-title {
  margin-top: 30px;
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 28px;
  font-family: 'HeliosCondC-Italic';
  text-transform: uppercase;
  letter-spacing: 2px;
}
.news .list-item time,
.partners .list-item time {
  font-size: 14px;
  color: #676767;
  line-height: 16px;
  letter-spacing: initial;
}
.news.partners .list-item-title,
.partners.partners .list-item-title {
  text-transform: initial;
  font-style: normal;
  font-family: initial;
  letter-spacing: initial;
}
.news .all-items-link,
.partners .all-items-link {
  margin-top: 65px;
  text-transform: uppercase;
  font-family: 'HeliosCondC-Italic';
  display: flex;
  white-space: nowrap;
  text-decoration: none;
  align-items: center;
  letter-spacing: 2px;
}
.news .all-items-link::before,
.partners .all-items-link::before {
  content: '';
  background: #ffffff;
  margin-right: 40px;
  height: 1px;
  width: 100%;
  display: inline-block;
}
.partners {
  margin-bottom: 200px;
}
.partners .list-item .list-item-title {
  font-size: 16px;
  line-height: 24px;
  font-family: 'HeliosC';
  text-align: center;
  font-weight: normal;
}
.partners .list-item img {
  max-width: 100%;
  max-height: 124px;
  width: inherit;
  margin: auto;
}
.news-container {
  justify-content: space-between;
  margin: auto;
  margin-left: 30px !important;
}
.news-container .news-item {
  flex: 1;
  margin-bottom: 171px;
  border-right: 1px solid #ffffff;
  padding-right: 60px;
}
.news-container .news-item time {
  color: #676767;
  font-size: 14px;
  line-height: 16px;
  margin-top: 16px;
  letter-spacing: initial;
}
.news-container .news-item .news-image {
  display: block;
  width: 100%;
  margin-top: 44px;
}
.news-container .news-item .news-image img {
  width: 100%;
  max-width: 100%;
}
.news-container .news-item .text {
  margin-top: 29px;
  font-size: 16px;
  line-height: 24px;
}
.news-container .news-item .text p {
  margin-bottom: 24px;
}
.news-container .news-item .text table {
  width: 510px;
  margin-top: 24px;
  margin-bottom: 24px;
}
.news-container .news-item .text table strong {
  font-weight: bold;
  color: #00D928;
}
.news-container .news-item .text table tr {
  border-bottom: 1.5px solid #676767;
}
.news-container .news-item .text table tr td {
  padding-bottom: 12px !important;
  padding-top: 12px !important;
}
.news-container .news-item .text table tr:first-of-type {
  border-bottom: 0 !important;
}
.news-container .news-item .text table tr:first-of-type td {
  color: #00D928;
  font-family: 'HeliosCondC-Italic';
  border: 0 !important;
}
.news-container .news-item .text table tr:first-of-type td * {
  font-family: 'HeliosCondC-Italic';
  font-weight: 700;
  letter-spacing: 1.2px;
}
.news-container .news-item .text a {
  color: #00D928;
  letter-spacing: inherit;
}
.news-container .news-item .share {
  margin-top: 100px;
  width: 220px;
  justify-content: space-between;
  align-items: center;
}
.news-container .news-list {
  padding-left: 30px;
  width: 280px;
}
.news-container .news-list .title {
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 58px;
  margin-top: 20px;
}
@media (max-width: 991px) {
  .news-container .news-list .list-items {
    display: flex;
    justify-content: space-between;
  }
  .news-container .news-list .list-items .list-item {
    width: 30%;
  }
}
@media (max-width: 767px) {
  .news-container .news-list .list-items .list-item {
    width: 100%;
  }
  .news-container .news-list .list-items .list-item img {
    width: 100%;
  }
}
.news-container .news-list .list-items .list-item {
  display: block;
  margin-bottom: 56px;
  text-decoration: none;
}
.news-container .news-list .list-items .list-item .list-item-title {
  font-family: 'HeliosCondC-Italic';
  margin-bottom: 11px;
  line-height: 28px;
  font-size: 20px;
  text-transform: uppercase;
}
.news-container .news-list .list-items .list-item img {
  max-width: 100%;
  margin-bottom: 30px;
}
.news-container .news-list .list-items .list-item .text {
  margin-bottom: 26px;
  letter-spacing: initial;
}
.news-container .news-list .list-items .list-item time {
  color: #676767;
  font-size: 14px;
  line-height: 16px;
  margin-top: 16px;
  letter-spacing: initial;
}
.small-title {
  font-size: 21px;
  line-height: 26px;
  font-family: 'HeliosCondC-Italic';
  letter-spacing: 0.12em;
  text-transform: uppercase;
}
.small-title.green {
  color: #00D928;
}
.small-title.center {
  text-align: center;
}
.rules .navigator {
  font-family: 'HeliosCondC-Italic';
  margin-bottom: 60px;
}
.rules .navigator a {
  text-transform: uppercase;
  text-decoration: none;
  font-size: 16px;
  line-height: 19px;
  letter-spacing: 0.1em;
  margin-right: 40px;
}
.rules .navigator a:hover,
.rules .navigator a.active {
  border-bottom: 1px solid #ffffff;
  padding-bottom: 5px;
}
.blog-links {
  border-top: 1px solid #ffffff;
  padding-top: 30px;
  padding-bottom: 140px;
  display: flex;
  justify-content: space-between;
}
@media (max-width: 991px) {
  .blog-links {
    flex-wrap: wrap;
  }
  .blog-links a {
    width: 100% !important;
    margin-bottom: 30px !important;
  }
}
.blog-links a {
  font-size: 16px;
  line-height: 24px;
  color: #676767;
  width: 15%;
  margin-right: 15px;
}
.blog-links a:last-of-type {
  margin-right: 0;
}
.blog-links a:hover {
  color: #ffffff;
  text-decoration: none;
}
.news .list-items,
.news-container .list-items {
  margin-top: 10px;
  flex-wrap: wrap;
}
.news .list-items .list-item,
.news-container .list-items .list-item {
  margin-bottom: 56px;
  width: 100%;
}
.news .list-items .list-item figure,
.news-container .list-items .list-item figure {
  text-align: right;
}
.news .list-items .list-item figure figcaption,
.news-container .list-items .list-item figure figcaption {
  position: relative;
  top: 44px;
  font-family: 'HeliosCondC-Italic';
  font-size: 12px;
  line-height: 27px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  padding-right: 17px;
  background: #00D928;
  padding-left: 10px;
  margin-top: 20px;
  color: #000000;
  display: inline-block;
  height: 24px;
  padding-left: 20px;
  padding-left: 15px;
}
.news .list-items .list-item figure figcaption::before,
.news-container .list-items .list-item figure figcaption::before {
  height: 24px;
  width: 6px;
  box-sizing: border-box;
  content: '';
  border-right: 1px solid #00D928;
  margin-left: -20px;
  position: absolute;
  background-color: #00D928;
  -webkit-mask-image: url("/frontend/images/triangle.svg");
  mask-image: url("/frontend/images/triangle.svg");
}
.news .list-items .list-item figure figcaption.cs,
.news-container .list-items .list-item figure figcaption.cs,
.news .list-items .list-item figure figcaption.cs::before,
.news-container .list-items .list-item figure figcaption.cs::before {
  background-color: #BEC8D2;
  border-color: #BEC8D2;
}
.news .list-items .list-item figure figcaption.academy,
.news-container .list-items .list-item figure figcaption.academy,
.news .list-items .list-item figure figcaption.academy::before,
.news-container .list-items .list-item figure figcaption.academy::before {
  background-color: #28E3BB;
  border-color: #28E3BB;
}
.news .list-items .list-item figure figcaption.basketball,
.news-container .list-items .list-item figure figcaption.basketball,
.news .list-items .list-item figure figcaption.basketball::before,
.news-container .list-items .list-item figure figcaption.basketball::before {
  background-color: #FF9000;
  border-color: #FF9000;
}
.news .list-items .list-item figure figcaption.hockey,
.news-container .list-items .list-item figure figcaption.hockey,
.news .list-items .list-item figure figcaption.hockey::before,
.news-container .list-items .list-item figure figcaption.hockey::before {
  background-color: #00C5FF;
  border-color: #00C5FF;
}
.news .list-items .list-item figure figcaption.Dota,
.news-container .list-items .list-item figure figcaption.Dota,
.news .list-items .list-item figure figcaption.Dota::before,
.news-container .list-items .list-item figure figcaption.Dota::before {
  background-color: #FF3D29;
  border-color: #FF3D29;
}
@media (max-width: 991px) {
  .news .list-items .list-item,
  .news-container .list-items .list-item {
    width: 100%;
  }
}
.news .top-news {
  text-decoration: none;
  margin-bottom: 68px;
}
.news .top-news .cover {
  min-width: 660px;
}
.news .top-news .cover img {
  width: 100%;
}
@media (max-width: 991px) {
  .news .top-news {
    flex-wrap: wrap;
  }
  .news .top-news .cover {
    margin-bottom: 30px;
    order: 1;
    min-width: inherit;
    width: 100%;
  }
  .news .top-news .cover img {
    max-width: 100%;
  }
  .news .top-news .data {
    order: 2;
  }
}
.news .top-news .data {
  margin-right: 30px;
}
.news .top-news .data .small-title {
  font-size: 28px;
  line-height: 36px;
  font-family: 'HeliosCondC-Italic';
  letter-spacing: 0.1em;
  margin-bottom: 19px;
}
.news .top-news .data .teaser {
  font-size: 16px;
  line-height: 24px;
}
.news .list-items .list-item {
  width: 30%;
}
@media (max-width: 991px) {
  .news-container {
    flex-wrap: wrap;
  }
  .news-container .news-item {
    padding-right: 0px;
    border: none;
    width: 100%;
  }
  .news-container .news-item .news-image img {
    max-width: 100%;
  }
  .news-container .news-item .text table {
    min-width: inherit;
    width: 100%;
  }
  .news-container .news-list {
    padding: 0px;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .news-filters-container {
    flex-wrap: wrap;
    margin-bottom: 30px;
  }
}
.filters {
  display: flex;
}
.filters select {
  background: transparent;
  color: #ffffff;
  border: none;
  margin-left: 50px;
  min-width: 200px;
  text-transform: uppercase;
}
.filters select option {
  text-transform: uppercase;
  color: #000000;
}
